.box-apis{
    width: 100%;
    height: 100vh;
}
.icon-face{
    top:68%;
	position: fixed;
	margin-right: 39px;
	right: 0;
	z-index: 100;
	
}
.icon-face :hover {
	height: 60px;
	width: 60px;
	transition: 0.4s ease-in-out;
	opacity: 1;
	transform: rotate(1turn);
}
.icon-face:not(:hover){
	transform: rotate(-1turn);
	transition: 0.4s ease-in-out;

}
.icon-whap {
	top:80%;
	position: fixed;
	margin-right: 39px;
	right: 0;
	z-index: 100;
	
	
}
.icon-whap :hover {
	height: 60px;
	width: 60px;
	transition: 0.4s ease-in-out;
	transform: rotate(1turn) ;
	
}
.icon-whap:not(:hover){
	transform: rotate(-1turn);
	transition: 0.4s ease-in-out;

}	
.up{
	
	bottom: 3%;
	left: calc(50% - 15px);
	width: 30px;
	height: 30px;
	position: fixed;
	cursor: pointer;
	
	
}

.icon-up{
	
	font-size: 30px;
	color: red;
	animation: scrollTop 0.5s  alternate ease infinite;
	background-color: transparent;
	
}
@keyframes scrollTop {
	from{
		transform: translateY(5px);
	}
	to{
		transform: translateY(-3px);
	}
}

